@import 'variables';

.well-selector {
  &__block {
    display: block;
    margin-bottom: 15px;
  }
}

.advanced-search {
  color: $blue-primary;
  cursor: pointer;
  text-decoration: underline;
}

.separator-or {
  color: $gray-medium;
  font-size: 1.5em;
  text-align: center;
}
